Subject: emacs-bookmark-plus: package old, mirror out of date

From: Christopher Howard <[email-masked]>
Date: Thu, 31 Oct 2024 11:44:54 -0800

Hi, our emacs-bookmark-plus package is at version 2022.11.05, which is pretty old. The emacs-bookmark-plus package relies on an emacsmirror github repo, which is supposed to mirror the official emacswiki files. But emacsmirror bookmark-plus repo had not been synchronized since last February, so that emacsmirror is on release version 2023.10.26, whereas official emacswiki source is on release version 2024.10.15. The emacswiki bookmark+ maintainer, Drew Adams, disclaims any responsibility for and interest in the github mirror.

If we are not able to get the source from emacswiki directly, we might want to reconsider our dependency on that particular github mirror. I would be willing to maintain my own codeberg git mirror, if that would be helpful, but maybe somebody wants instead to reach out to emacsmirror owner. I don't use github, so I can't submit issues and such, or get his current contact information.

-- 
📛 Christopher Howard
🚀 gemini://gem.librehacker.com
🌐 http://gem.librehacker.com

בראשית ברא אלהים את השמים ואת הארץ